
/* Class = "NSMenu"; title = "编辑"; ObjectID = "4"; */
"4.title" = "编辑";

/* Class = "NSMenuItem"; title = "关于文本编辑"; ObjectID = "25"; */
"25.title" = "关于文本编辑";

/* Class = "NSMenuItem"; title = "编辑"; ObjectID = "96"; */
"96.title" = "编辑";

/* Class = "NSMenuItem"; title = "全选"; ObjectID = "101"; */
"101.title" = "全选";

/* Class = "NSMenuItem"; title = "联想"; ObjectID = "108"; */
"108.title" = "联想";

/* Class = "NSMenuItem"; title = "粘贴"; ObjectID = "112"; */
"112.title" = "粘贴";

/* Class = "NSMenu"; title = "编辑"; ObjectID = "119"; */
"119.title" = "编辑";

/* Class = "NSMenuItem"; title = "拷贝"; ObjectID = "120"; */
"120.title" = "拷贝";

/* Class = "NSMenuItem"; title = "剪切"; ObjectID = "124"; */
"124.title" = "剪切";

/* Class = "NSMenuItem"; title = "格式"; ObjectID = "150"; */
"150.title" = "格式";

/* Class = "NSMenu"; title = "文本"; ObjectID = "151"; */
"151.title" = "文本";

/* Class = "NSMenuItem"; title = "粘贴样式"; ObjectID = "152"; */
"152.title" = "粘贴样式";

/* Class = "NSMenuItem"; title = "加下划线"; ObjectID = "154"; */
"154.title" = "加下划线";

/* Class = "NSMenuItem"; title = "居中"; ObjectID = "155"; */
"155.title" = "居中";

/* Class = "NSMenu"; title = "格式"; ObjectID = "156"; */
"156.title" = "格式";

/* Class = "NSMenuItem"; title = "左对齐"; ObjectID = "157"; */
"157.title" = "左对齐";

/* Class = "NSMenuItem"; title = "文本"; ObjectID = "158"; */
"158.title" = "文本";

/* Class = "NSMenuItem"; title = "字体"; ObjectID = "159"; */
"159.title" = "字体";

/* Class = "NSMenuItem"; title = "斜体"; ObjectID = "161"; */
"161.title" = "斜体";

/* Class = "NSMenuItem"; title = "制作多信息文本"; ObjectID = "162"; */
"162.title" = "制作多信息文本";

/* Class = "NSMenuItem"; title = "粗体"; ObjectID = "163"; */
"163.title" = "粗体";

/* Class = "NSMenuItem"; title = "右对齐"; ObjectID = "164"; */
"164.title" = "右对齐";

/* Class = "NSMenu"; title = "字体"; ObjectID = "165"; */
"165.title" = "字体";

/* Class = "NSMenuItem"; title = "拷贝标尺"; ObjectID = "167"; */
"167.title" = "拷贝标尺";

/* Class = "NSMenuItem"; title = "拷贝样式"; ObjectID = "168"; */
"168.title" = "拷贝样式";

/* Class = "NSMenuItem"; title = "显示标尺"; ObjectID = "169"; */
"169.title" = "显示标尺";

/* Class = "NSMenuItem"; title = "粘贴标尺"; ObjectID = "171"; */
"171.title" = "粘贴标尺";

/* Class = "NSMenuItem"; title = "显示字体"; ObjectID = "172"; */
"172.title" = "显示字体";

/* Class = "NSMenuItem"; title = "基线"; ObjectID = "239"; */
"239.title" = "基线";

/* Class = "NSMenu"; title = "基线"; ObjectID = "241"; */
"241.title" = "基线";

/* Class = "NSMenuItem"; title = "使用默认"; ObjectID = "242"; */
"242.title" = "使用默认";

/* Class = "NSMenuItem"; title = "连字"; ObjectID = "243"; */
"243.title" = "连字";

/* Class = "NSMenuItem"; title = "全部使用"; ObjectID = "244"; */
"244.title" = "全部使用";

/* Class = "NSMenu"; title = "连字"; ObjectID = "246"; */
"246.title" = "连字";

/* Class = "NSMenuItem"; title = "字距调整"; ObjectID = "247"; */
"247.title" = "字距调整";

/* Class = "NSMenuItem"; title = "使用默认"; ObjectID = "248"; */
"248.title" = "使用默认";

/* Class = "NSMenu"; title = "字距调整"; ObjectID = "250"; */
"250.title" = "字距调整";

/* Class = "NSMenuItem"; title = "松排"; ObjectID = "251"; */
"251.title" = "松排";

/* Class = "NSMenuItem"; title = "紧排"; ObjectID = "252"; */
"252.title" = "紧排";

/* Class = "NSMenuItem"; title = "使用默认"; ObjectID = "253"; */
"253.title" = "使用默认";

/* Class = "NSMenuItem"; title = "取消使用"; ObjectID = "254"; */
"254.title" = "取消使用";

/* Class = "NSMenuItem"; title = "升高"; ObjectID = "255"; */
"255.title" = "升高";

/* Class = "NSMenuItem"; title = "降低"; ObjectID = "256"; */
"256.title" = "降低";

/* Class = "NSMenuItem"; title = "取消使用"; ObjectID = "262"; */
"262.title" = "取消使用";

/* Class = "NSMenuItem"; title = "文件"; ObjectID = "274"; */
"274.title" = "文件";

/* Class = "NSMenuItem"; title = "打开…"; ObjectID = "276"; */
"276.title" = "打开…";

/* Class = "NSMenuItem"; title = "复原到已存储文件"; ObjectID = "277"; */
"277.title" = "复原到已存储文件";

/* Class = "NSMenuItem"; title = "新建"; ObjectID = "278"; */
"278.title" = "新建";

/* Class = "NSMenu"; title = "文件"; ObjectID = "279"; */
"279.title" = "文件";

/* Class = "NSMenuItem"; title = "存储为…"; ObjectID = "281"; */
"281.title" = "存储为…";

/* Class = "NSMenuItem"; title = "存储"; ObjectID = "283"; */
"283.title" = "存储";

/* Class = "NSMenuItem"; title = "全部存储"; ObjectID = "284"; */
"284.title" = "全部存储";

/* Class = "NSMenuItem"; title = "查找"; ObjectID = "310"; */
"310.title" = "查找";

/* Class = "NSMenuItem"; title = "查找…"; ObjectID = "311"; */
"311.title" = "查找…";

/* Class = "NSMenuItem"; title = "查找下一个"; ObjectID = "312"; */
"312.title" = "查找下一个";

/* Class = "NSMenuItem"; title = "查找上一个"; ObjectID = "314"; */
"314.title" = "查找上一个";

/* Class = "NSMenuItem"; title = "跳到所选内容"; ObjectID = "315"; */
"315.title" = "跳到所选内容";

/* Class = "NSMenuItem"; title = "查找所选内容"; ObjectID = "316"; */
"316.title" = "查找所选内容";

/* Class = "NSMenu"; title = "查找"; ObjectID = "317"; */
"317.title" = "查找";

/* Class = "NSMenuItem"; title = "显示颜色"; ObjectID = "372"; */
"372.title" = "显示颜色";

/* Class = "NSMenuItem"; title = "上标"; ObjectID = "375"; */
"375.title" = "上标";

/* Class = "NSMenuItem"; title = "下标"; ObjectID = "376"; */
"376.title" = "下标";

/* Class = "NSMenuItem"; title = "按页面换行"; ObjectID = "381"; */
"381.title" = "按页面换行";

/* Class = "NSMenuItem"; title = "打印…"; ObjectID = "399"; */
"399.title" = "打印…";

/* Class = "NSMenuItem"; title = "页面设置…"; ObjectID = "406"; */
"406.title" = "页面设置…";

/* Class = "NSMenuItem"; title = "关闭"; ObjectID = "419"; */
"419.title" = "关闭";

/* Class = "NSMenuItem"; title = "允许连字"; ObjectID = "422"; */
"422.title" = "允许连字";

/* Class = "NSMenuItem"; title = "两边对齐"; ObjectID = "424"; */
"424.title" = "两边对齐";

/* Class = "NSMenuItem"; title = "撤销"; ObjectID = "451"; */
"451.title" = "撤销";

/* Class = "NSMenuItem"; title = "重做"; ObjectID = "452"; */
"452.title" = "重做";

/* Class = "NSMenuItem"; title = "打开最近使用的"; ObjectID = "459"; */
"459.title" = "打开最近使用的";

/* Class = "NSMenu"; title = "打开最近使用的"; ObjectID = "460"; */
"460.title" = "打开最近使用的";

/* Class = "NSMenuItem"; title = "清除菜单"; ObjectID = "461"; */
"461.title" = "清除菜单";

/* Class = "NSMenuItem"; title = "窗口"; ObjectID = "474"; */
"474.title" = "窗口";

/* Class = "NSMenu"; title = "窗口"; ObjectID = "475"; */
"475.title" = "窗口";

/* Class = "NSMenuItem"; title = "前置全部窗口"; ObjectID = "476"; */
"476.title" = "前置全部窗口";

/* Class = "NSMenuItem"; title = "最小化"; ObjectID = "477"; */
"477.title" = "最小化";

/* Class = "NSMenuItem"; title = "缩放"; ObjectID = "478"; */
"478.title" = "缩放";

/* Class = "NSMenu"; title = "拼写和语法"; ObjectID = "491"; */
"491.title" = "拼写和语法";

/* Class = "NSMenuItem"; title = "拼写和语法"; ObjectID = "493"; */
"493.title" = "拼写和语法";

/* Class = "NSMenuItem"; title = "显示拼写和语法"; ObjectID = "494"; */
"494.title" = "显示拼写和语法";

/* Class = "NSMenuItem"; title = "立即检查文稿"; ObjectID = "496"; */
"496.title" = "立即检查文稿";

/* Class = "NSMenuItem"; title = "键入时检查拼写"; ObjectID = "498"; */
"498.title" = "键入时检查拼写";

/* Class = "NSMenuItem"; title = "偏好设置…"; ObjectID = "501"; */
"501.title" = "偏好设置…";

/* Class = "NSMenu"; title = "服务"; ObjectID = "503"; */
"503.title" = "服务";

/* Class = "NSMenuItem"; title = "服务"; ObjectID = "504"; */
"504.title" = "服务";

/* Class = "NSMenuItem"; title = "隐藏文本编辑"; ObjectID = "505"; */
"505.title" = "隐藏文本编辑";

/* Class = "NSMenuItem"; title = "退出文本编辑"; ObjectID = "508"; */
"508.title" = "退出文本编辑";

/* Class = "NSMenuItem"; title = "文本编辑"; ObjectID = "511"; */
"511.title" = "文本编辑";

/* Class = "NSMenu"; title = "文本编辑"; ObjectID = "512"; */
"512.title" = "文本编辑";

/* Class = "NSMenuItem"; title = "隐藏其他"; ObjectID = "515"; */
"515.title" = "隐藏其他";

/* Class = "NSMenuItem"; title = "全部显示"; ObjectID = "517"; */
"517.title" = "全部显示";

/* Class = "NSMenuItem"; title = "帮助"; ObjectID = "524"; */
"524.title" = "帮助";

/* Class = "NSMenuItem"; title = "文本编辑帮助"; ObjectID = "525"; */
"525.title" = "文本编辑帮助";

/* Class = "NSMenu"; title = "帮助"; ObjectID = "526"; */
"526.title" = "帮助";

/* Class = "NSMenuItem"; title = "字符形状"; ObjectID = "529"; */
"529.title" = "字符形状";

/* Class = "NSMenu"; title = "字符形状"; ObjectID = "530"; */
"530.title" = "字符形状";

/* Class = "NSMenuItem"; title = "传统字型"; ObjectID = "531"; */
"531.title" = "传统字型";

/* Class = "NSMenuItem"; title = "防止编辑"; ObjectID = "534"; */
"534.title" = "防止编辑";

/* Class = "NSMenuItem"; title = "语音"; ObjectID = "537"; */
"537.title" = "语音";

/* Class = "NSMenu"; title = "语音"; ObjectID = "538"; */
"538.title" = "语音";

/* Class = "NSMenuItem"; title = "开始朗读"; ObjectID = "539"; */
"539.title" = "开始朗读";

/* Class = "NSMenuItem"; title = "停止朗读"; ObjectID = "541"; */
"541.title" = "停止朗读";

/* Class = "NSMenuItem"; title = "较大"; ObjectID = "543"; */
"543.title" = "较大";

/* Class = "NSMenuItem"; title = "较小"; ObjectID = "544"; */
"544.title" = "较小";

/* Class = "NSMenuItem"; title = "删除"; ObjectID = "575"; */
"575.title" = "删除";

/* Class = "NSMenuItem"; title = "空心"; ObjectID = "578"; */
"578.title" = "空心";

/* Class = "NSMenuItem"; title = "样式…"; ObjectID = "581"; */
"581.title" = "样式…";

/* Class = "NSMenuItem"; title = "粘贴并匹配样式"; ObjectID = "584"; */
"584.title" = "粘贴并匹配样式";

/* Class = "NSMenuItem"; title = "显示属性"; ObjectID = "588"; */
"588.title" = "显示属性";

/* Class = "NSMenuItem"; title = "间距…"; ObjectID = "594"; */
"594.title" = "间距…";

/* Class = "NSMenuItem"; title = "换行"; ObjectID = "597"; */
"597.title" = "换行";

/* Class = "NSMenu"; title = "插入"; ObjectID = "598"; */
"598.title" = "插入";

/* Class = "NSMenuItem"; title = "插入"; ObjectID = "599"; */
"599.title" = "插入";

/* Class = "NSMenuItem"; title = "分段"; ObjectID = "600"; */
"600.title" = "分段";

/* Class = "NSMenuItem"; title = "分页"; ObjectID = "601"; */
"601.title" = "分页";

/* Class = "NSMenuItem"; title = "链接…"; ObjectID = "613"; */
"613.title" = "链接…";

/* Class = "NSMenuItem"; title = "检查拼写和语法"; ObjectID = "626"; */
"626.title" = "检查拼写和语法";

/* Class = "NSMenuItem"; title = "替换"; ObjectID = "629"; */
"629.title" = "替换";

/* Class = "NSMenu"; title = "替换"; ObjectID = "630"; */
"630.title" = "替换";

/* Class = "NSMenuItem"; title = "智能链接"; ObjectID = "631"; */
"631.title" = "智能链接";

/* Class = "NSMenuItem"; title = "智能引号"; ObjectID = "632"; */
"632.title" = "智能引号";

/* Class = "NSMenuItem"; title = "智能拷贝/粘贴"; ObjectID = "633"; */
"633.title" = "智能拷贝/粘贴";

/* Class = "NSMenuItem"; title = "选择行…"; ObjectID = "643"; */
"643.title" = "选择行…";

/* Class = "NSMenuItem"; title = "新建文稿"; ObjectID = "648"; */
"648.title" = "新建文稿";

/* Class = "NSMenuItem"; title = "转换"; ObjectID = "654"; */
"654.title" = "转换";

/* Class = "NSMenu"; title = "转换"; ObjectID = "655"; */
"655.title" = "转换";

/* Class = "NSMenuItem"; title = "变为大写"; ObjectID = "656"; */
"656.title" = "变为大写";

/* Class = "NSMenuItem"; title = "智能破折号"; ObjectID = "657"; */
"657.title" = "智能破折号";

/* Class = "NSMenuItem"; title = "文本替换"; ObjectID = "658"; */
"658.title" = "文本替换";

/* Class = "NSMenuItem"; title = "自动纠正拼写"; ObjectID = "662"; */
"662.title" = "自动纠正拼写";

/* Class = "NSMenuItem"; title = "变为小写"; ObjectID = "664"; */
"664.title" = "变为小写";

/* Class = "NSMenuItem"; title = "首字母大写"; ObjectID = "665"; */
"665.title" = "首字母大写";

/* Class = "NSMenuItem"; title = "显示替换"; ObjectID = "670"; */
"670.title" = "显示替换";

/* Class = "NSMenuItem"; title = "导出为 PDF…"; ObjectID = "674"; */
"674.title" = "导出为 PDF…";

/* Class = "NSMenuItem"; title = "列表…"; ObjectID = "676"; */
"676.title" = "列表…";

/* Class = "NSMenuItem"; title = "表格…"; ObjectID = "677"; */
"677.title" = "表格…";

/* Class = "NSMenuItem"; title = "附带文件…"; ObjectID = "678"; */
"678.title" = "附带文件…";

/* Class = "NSMenuItem"; title = "数据检测器"; ObjectID = "782"; */
"782.title" = "数据检测器";

/* Class = "NSMenuItem"; title = "书写方向"; ObjectID = "786"; */
"786.title" = "书写方向";

/* Class = "NSMenu"; title = "书写方向"; ObjectID = "787"; */
"787.title" = "书写方向";

/* Class = "NSMenuItem"; title = "段落"; ObjectID = "788"; */
"788.title" = "段落";

/* Class = "NSMenuItem"; title = "\t默认"; ObjectID = "789"; */
"789.title" = "\t默认";

/* Class = "NSMenuItem"; title = "\t从左到右"; ObjectID = "790"; */
"790.title" = "\t从左到右";

/* Class = "NSMenuItem"; title = "\t从右到左"; ObjectID = "791"; */
"791.title" = "\t从右到左";

/* Class = "NSMenuItem"; title = "所选"; ObjectID = "793"; */
"793.title" = "所选";

/* Class = "NSMenuItem"; title = "\t默认"; ObjectID = "797"; */
"797.title" = "\t默认";

/* Class = "NSMenuItem"; title = "\t从左到右"; ObjectID = "798"; */
"798.title" = "\t从左到右";

/* Class = "NSMenuItem"; title = "\t从右到左"; ObjectID = "799"; */
"799.title" = "\t从右到左";

/* Class = "NSMenuItem"; title = "查找与替换…"; ObjectID = "816"; */
"816.title" = "查找与替换…";

/* Class = "NSMenuItem"; title = "使布局为竖排"; ObjectID = "818"; */
"818.title" = "使布局为竖排";

"CustomizeToolbar" = "自定工具栏…";

"HideToolbar" = "隐藏工具栏";

"View" = "显示";

"AboutApp" = "关于 %%app%%";

"AppHelp" = "%%app%% 帮助";

"HideApp" = "隐藏 %%app%%";

"QuitApp" = "退出 %%app%%";
